Subject: acka-games Digest V4 #104
From: [email-masked]
To: acka-games digest users <[email-masked]>
Date: Sat, 28 Aug 1999 00:00:06 -0400 (EDT)

acka-games Digest	Friday, August 27 1999	Volume: 04  Issue: 104

----------------------------------------------------------------------

From: K 2 <[email-masked]>
Subject: Re: Acka: Fictionary (Bluffers need to vote)
Date: Fri, 27 Aug 1999 20:00:16 -0400 (EDT)

Gabe Drummond-Cole wrote:
> 
> At 12:26 PM 8/24/99 -0400, you wrote:
> >All Bluffers have submitted a definition.
> >No Bluffers submitted definitions which were substantially similar to
> >each other or to an on-line definition.
> >
> >Here are the submitted definitions in random order.
> >
> >4. A triangular piece of fabric often of a contrasting color sewn
> >   into a pleat in a garment, such as a skirt.
> >5. A flat-topped seamount.

I vote for 4?

K 2

------------------------------

From: JT <[email-masked]>
Subject: Re: Acka: Fictionary (Bluffers need to vote)
Date: Fri, 27 Aug 1999 23:36:48 -0400 (EDT)

On Fri, 27 Aug 1999, K 2 wrote:
> > >4. A triangular piece of fabric often of a contrasting color sewn
> > >   into a pleat in a garment, such as a skirt.
> > >5. A flat-topped seamount.
> 
> I vote for 4?

Unfortunately this vote (according to my clock) arrived 8 hours
(give or take a half hour) too late.   I will send the results shortly.

--JT

-- 
[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

End of acka-games Digest V4 #104
********************************